Bug 240527 - typos in resourse scripts
Summary: typos in resourse scripts
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-18 08:52 UTC by Tatsuo Kawasaki
Modified: 2009-04-16 20:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 15:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.27 KB, patch)
2007-05-18 08:54 UTC, Tatsuo Kawasaki
no flags Details | Diff

Description Tatsuo Kawasaki 2007-05-18 08:52:40 UTC
rgmanager-1.9.68-1

There's a typo in the resource script (/usr/share/cluster/*fs.sh), the patch is
self-explanatory.

Comment 1 Tatsuo Kawasaki 2007-05-18 08:54:59 UTC
Created attachment 154982 [details]
patch

Comment 2 Lon Hohberger 2007-05-21 15:58:35 UTC
Closing->Upstream

Patches have been applied to CVS


Note You need to log in before you can comment on or make changes to this bug.